DATAFILE(3)

NAME
DATAFILE

SYNOPSIS
#include <allegro.h>

typedef struct DATAFILE

DESCRIPTION
   void *dat;     - pointer to the actual data
   int type;      - type of the data
   long size;     - size of the data in bytes
   void *prop;    - list of object properties

Read chapter "Datafile routines", section "Using datafiles" for a description on how to obtain/use this structure.

SEE ALSO
load_datafile(3), excustom(3), exdata(3), exexedat(3), exgui(3), exsprite(3), exunicod(3)